body {
	color: #f8f8f8;
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

a:link { font-weight: bold; text-decoration: none; color: #ff0; }
a:visited { font-weight: bold; text-decoration: none; color: #ff0;}
a:hover { font-weight: bold; text-decoration: none; color: #fff; }
a:active { font-weight: bold; text-decoration: none; color: #fff; }

div#content {
	padding-top: 12px;
	padding-right: 24px;
	padding-bottom: 24px;
	padding-left: 24px;
	margin-top:16px;
	border: 1px solid #999;
	border-radius:10px;
}

.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 18px;
	text-align: left;
}
.quote {
	font: italic 10pt Verdana, Arial, Helvetica, sans-serif;
}
.attrib {
	font: normal 9pt Arial, Helvetica, sans-serif;
}

#menu_tbl a {height:16px;}

.pgtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-style: italic;
	font-weight: bold;
}
.cdtrack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.cdartist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: normal;
	font-weight: bold;
}
.smallnote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}
h2 {
	font-size: 12pt;
	font-weight: bold;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
}
.secthdg {
	font-size: 10pt;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.img-R {
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 10px;
}
h1 {
	font-size: 14pt;
	font-style: italic;
	font-weight: bold;
}
